Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

PoolException Member List

This is the complete list of members for PoolException, including all inherited members.

Exception(const char *msg) | Exception |
Exception(const LogString &msg) | Exception |
Exception(const Exception &src) | Exception |
operator=(const PoolException &) | PoolException |
log4cxx::helpers::Exception::operator=(const Exception &src) | Exception |
PoolException(log4cxx_status_t stat) | PoolException |
PoolException(const PoolException &src) | PoolException |
what() const | Exception |